Subject: Need 12th CERTIFICATE back
From: KHALID ASAD <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 26 Nov 2020 09:36:37 +0000 (UTC)

Hi Ashish ji, 
This is Khalid Asad, I worked in VIAGOGO and submitted my 12th CERTIFICATE as a proof. I keft the organization in Apr 2019. I visited the office in Jun 2019 to collect the documents but you were at bank. Ashfaque asked me to come later. 
I got busy with my father as he is struggling with BLOOD CANCER ao I couldn't come. 
I visited on Monday and you asked me to send email so that you can find the document and confirm me when to collect it. 
Please check for the document and inform me when I can collect it. 
I am also attaching an image for the reference. 

Regards Khalid Asad 8285062650